/* --- FONT 1 --- */
@font-face {
    font-family: 'TacticSansLgt';
    src: url('https://qbdconnect.com/wp-content/uploads/2026/03/font-1.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* --- FONT 2 --- */
@font-face {
    font-family: 'TacticSansLgt';
    src: url('https://qbdconnect.com/wp-content/uploads/2026/03/font-1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* --- FONT 3 --- */
@font-face {
    font-family: 'TacticSansReg';
    src: url('https://qbdconnect.com/wp-content/uploads/2026/03/font.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* --- FONT 4 --- */
@font-face {
    font-family: 'TacticSansReg';
    src: url('https://qbdconnect.com/wp-content/uploads/2026/03/font.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
